Example Models
==============

pypomp includes several example models:

Dacca Model
-----------

.. automodule:: pypomp.dacca
   :members:
   :undoc-members:
   :show-inheritance:

SPX Model
---------

.. automodule:: pypomp.spx
   :members:
   :undoc-members:
   :show-inheritance:

UK Measles Model
----------------

.. automodule:: pypomp.measles.measlesPomp
   :members:
   :undoc-members:
   :show-inheritance:

Linear Gaussian Model
---------------------

.. automodule:: pypomp.LG
   :members:
   :undoc-members:
   :show-inheritance:

